--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: ImageMedia is intented for discrete image content. The content subtype indicates the specific image format.
- !ruby/struct:SM::Flow::P 
  body: See DiscreteMediaType.new for initialization parameters.
constants: []

full_name: MIME::ImageMedia
includes: []

instance_methods: []

name: ImageMedia
superclass: DiscreteMediaType
